changequote({[>,<]})dnl
define({[>lt_stepindex<]},{[>lt_index()dnl
define({[>lt_index<]},incr(lt_index()))<]})dnl
define({[>lt_stepindexcb<]},{[>lt_stepindex(){[>)<]}<]})dnl
{[>License
=======
This file is part of the "lettre" package.
Copyright 2000-2013 Denis M\'gevand
Copyright 2013-<]}lt_annee{[> Vincent Bela\"iche

This work may be distributed and/or modified under the conditions of the
LaTeX Project Public License, either version 1.3 of this license or (at your
option) any later version.  The latest version of this license is in
http://www.latex-project.org/lppl.txt and version 1.3 or later is part of all
distributions of LaTeX version 2005/12/01 or later.

This work has the LPPL maintenance status `maintained'.

The Current Maintainer of this work is Vincent Bela\"iche.

This work consists of all files listed hereinafter:<]}
lt_liste_des_fichiers
{[>
Lettre
======
author:		Denis M\'egevand
maintainer:	Vincent Bela\"iche
version:	<]}lt_version{[>
date:		<]}lt_date{[>
Email:		lettre_observatoire-aide@gna.org

New features and bug corrections are described in the file <]}lt_version{[>-release-notes.

The documentation (only available in french) is provided in file <]}
ifelse(lt_racine_tds,,{[>lettre.tds.zip/doc/latex/lettre<]},{[>lettre.zip<]}){[>/lettre.pdf<]}dnl
ifelse(lt_disttype,plain,{[>dnl
{[>, the source code for documentation is found in directory:
<]}
       lt_repertoire_du_source_de_la_doc
<]},{[>dnl
ifelse(lt_disttype,dtx,{[>dnl
ifelse(lt_racine_tds,,{[>.<]},dnl
{[>, the source code for documentation can be extracted from the
lettre.dtx file as explained hereinafter.<]})dnl
<]})<]})dnl
{[>

Installation
============
Installation is very simple, the only sensitive files are lettre.cls and
default.ins which are to be put in the macro path, usually hidden behind the
environment variable $TEXINPUTS.
<]}
ifelse(lt_disttype,dtx,{[>{[>
Please proceed as follows:
<]}ifelse(lt_racine_tds,,{[>{[>
	1) extract the file tree from the compressed archive lettre.tds.zip and put it
	   under the ${TEXINPUTS} directory, where ${TEXINPUTS} denotes the TDS tree
	   targeted for installation.
<]}
define({[>lt_index<]},2)<]},dnl fin de ifelse(lt_racine_tds,,--!--,...)
{[>{[>
	1) extract file lettre.dtx from lettre.zip to a temporary directory named e.g.
	   LETTRE.

	2) in the LETTRE directory, type command:

		latex lettre.dtx

	   so that all files packed within lettre.dtx are extracted.


	3) place files lettre.cls and default.ins into ${TEXINPUTS}/tex/latex/lettre, where
	   ${TEXINPUTS} denotes the installation TDS tree.

<]}
define({[>lt_index<]},4)<]}dnl fin de ifelse(lt_racine_tds,,...,--!--)
)dnl fin de ifelse(lt_racine_tds,,

	lt_stepindexcb(){[> refresh your file name data base (Under MiKTeX click on
	  "refresh FNDB" button in the administation pannel)
<]}dnl
ifelse(lt_racine_tds,,,{[>
	lt_stepindexcb(){[> the manual is also available in lettre.zip, you should place it under
	   ${TEXINPUTS}/doc/latex/lettre
<]}
	lt_stepindexcb(){[> if you wish to recompile the manual, in the dezip directory LETTRE, type command:

	   latexmk -r latexmkrc.pl

	  this needs that latexmk perl script is installed in your LaTeX
      distribution, which is in general true. Otherwise you can get it from there:

		http://ctan.org/pkg/latexmk

<]}<]})dnl fin de ifelse(lt_racine_tds,,,...)
<]},)dnl fin de ifelse(lt_disttype,dtx,...,)
{[>	
Usage
=====
Print, then follow the documentation. The examples give real letter and telefax
source codes that are compiled with the class along with the PDF output included
as a picture in the manual. Try to compile them to check the package against
your LaTeX installation.

SVN Repository
==============

If you want to get the development version, the project is under the GNA! forge,
you need the svn (Subversion) utilitary to check it out with one of the two
following commands:

svn co svn://svn.gna.org/svn/lettre_observatoire/trunk lettre_observatoire
svn co http://svn.gna.org/svn/lettre_observatoire/trunk lettre_observatoire

The v<]}lt_version{[> version that you have in hands can be checked out with
one of the two following commands:

svn co svn://svn.gna.org/svn/lettre_observatoire/tags/ctan<]}lt_version{[> lettre_observatoire
svn co http://svn.gna.org/svn/lettre_observatoire/tags/ctan<]}lt_version{[> lettre_observatoire

<]}
changequote(,)dnl
dnl Local Variables:
dnl ispell-dictionary: "english"
dnl mode: m4
dnl End:	
